@charset "utf-8";
.header {
	font-size: 60px;
}
.subhead {
	font-size: 36px;
	font-style: italic;
}


.links {
}
.rightcol {
	float: right;
	width: 50%;
}
.leftcol {
	float: left;
	width: 45%;
}
body {
	background-color: #999999;
}

body {
	background-color: #999999;
}

a:link {
	color: #666666;
	font-size: 24px;
}
a:visited {
	color: #663333;
}
.photo {
	width: auto;
}
.rightcol p {
	width: 450px;
}
.all {
	width: 950px;
}
